/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

/*Fonts*/


@font-face {
    font-family: 'BebasNeue';
    src: url('css/fonts/BebasNeue Bold.otf') format('opentype');
    src: url('css/fonts/BebasNeue Bold.ttf') format('truetype');
             font-weight: bold;
    font-style: normal;
}


/* Webfont: Lato-Black */@font-face {
    font-family: 'LatoWebBlack';
    src: url('fonts/Lato-Black.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Black.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Black.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoWebBold';
    src: url('fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Lato-Hairline */@font-face {
    font-family: 'LatoWebHairline';
    src: url('fonts/Lato-Hairline.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Hairline.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Hairline.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Hairline.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* Webfont: Lato-Heavy */@font-face {
    font-family: 'LatoWebHeavy';
    src: url('fonts/Lato-Heavy.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Heavy.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Heavy.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Heavy.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoWebLight';
    src: url('fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Light.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoWebMedium';
    src: url('fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url('../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Semibold */@font-face {
    font-family: 'LatoWebSemibold';
    src: url('fonts/Lato-Semibold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Semibold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Semibold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Semibold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Lato-Thin */@font-face {
    font-family: 'LatoWebThin';
    src: url('fonts/Lato-Thin.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Thin.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Thin.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



@font-face {
    font-family: 'RalewayBlack';
    src: url('../fonts/Raleway-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.slider-caption h3 {
	font-size: 27px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: .3;
	margin-bottom: 20px;
}
.slider-caption h4 {
	font-size: 20px;
	letter-spacing: 2px;
	/*text-transform: uppercase;*/
	font-weight: 500;
	line-height: 1;
	margin-bottom: 10px;
}

h1,
h2,
h3,
h4,
h6 {
	color: #444;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 30px 0;
	/*font-family: 'Raleway', sans-serif;*/
    font-family: 'RalewayBlack', sans-serif;
}

h5 {
	color: #444;
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 5px 0;
/*	font-family: 'LatoWebThin';*/
    /*font-family: 'RalewayBlack', sans-serif;*/
}



h7 {
    color: floralwhite;
    font-weight: normal;
	line-height: 1.5;
	margin: 0 0 30px 0;
	/*font-family: 'Raleway', sans-serif;*/
    font-family: 'RalewayBlack', sans-serif;
}

#gallery-title {
	position: relative;
	padding: 20px 0;
	background-color: #000;
	border-bottom: 1px solid #EEE;
}

#header.full-header-gallery { border-bottom-color: #EEE; 
background-color: #000; }

.artist h2 {
    font-size: 20px;
/*	letter-spacing: 4px;*/
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 5px;}

.artist h3 {
    font-size: 17px;
/*	letter-spacing: 4px;*/
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 5px;}

/*Location Map*/

.google-maps {
        position: relative;
        padding-bottom: 10 px;
        height: 300;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%; !important;
        height: 100%;  !important;
    }

	.about ul p {
		color: #FFF;
	}

	.white-text {
		color: #fff;
	}

a {
	text-decoration: none !important;
	color: rgba(241, 225, 13, 0.94);
    /*padding-left: 30px;*/
}

.sponsor {
    padding-top: 20px;
    padding-left: 1px;
    padding-bottom: 5px;
    padding-right: 30px; 
}

/*Gigs*/


.gig-date {
	position: relative;
/*
	top: 10px;
	right: 10px;
*/
/*	background-color: rgba(0,0,0,0.7);*/
	color: #000;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	width: 185px;
	height: 34px;
	text-align: center;
	padding-top: 1px;
	font-size: 22px;
	line-height: 0.3;
    border-style: solid;
    font-family: LatoWeb;   
}
